function FileData_Pairs(x)
{
x.t("pic","(9)");
x.t("pic","(4)");
x.t("pic","(1)");
x.t("pic","(8)");
x.t("pic","(3)");
x.t("indicator","field\u2019s");
x.t("below","size");
x.t("parameter","description");
x.t("tibems_null","tibems_bool");
x.t("tibemsmsg_get","property");
x.t("comment","tibems_null");
x.t("tibems_map_msg","tibems_stream_msg");
x.t("tibems-double","value");
x.t("description","field");
x.t("description","type");
x.t("description","tibems_insufficient_buffer");
x.t("table","below");
x.t("table","message");
x.t("binary","filler");
x.t("binary","msgfld-count");
x.t("instance","remarks");
x.t("instance","buffer");
x.t("tibems_double","tibems_utf8");
x.t("void","tibemsmsgfield_print");
x.t("mfd","pic");
x.t("field","description");
x.t("field","instance");
x.t("field","end-call");
x.t("field","type");
x.t("field","property");
x.t("field","cobol");
x.t("field","char");
x.t("field","reference");
x.t("field","declaration");
x.t("field","print");
x.t("field","buffer");
x.t("msgfld-data","mfd");
x.t("end-call","parameters");
x.t("tibems-short","value");
x.t("type","indicators");
x.t("type","purpose");
x.t("type","tibems_int");
x.t("type","one-byte");
x.t("filler","pic");
x.t("tibems-float","value");
x.t("unknown","count");
x.t("tibemsmapmsg_getfield","listed");
x.t("property","value");
x.t("property","declaration");
x.t("property","page");
x.t("property","values");
x.t("count","data");
x.t("count","tibemsdata");
x.t("tibems-stream-msg","value");
x.t("listed","tibemsmsg_get");
x.t("listed","tibemsmapmsg_get");
x.t("tibems-status","end-call");
x.t("(9)","binary");
x.t("utf8-encoded","string");
x.t("110","tibemsstreammsg_readfield");
x.t("size","unknown");
x.t("size","size");
x.t("size","tibems_int");
x.t("size","data");
x.t("size","buffer");
x.t("cobol","tibemsmsgfield");
x.t("cobol","call");
x.t("tibems-map-msg","value");
x.t("tibemsmsg_getproperty","listed");
x.t("tibemsmsgfield_print","tibemsmsgfield");
x.t("tibemsmsgfield_print","prints");
x.t("tibemsmsgfield_print","function");
x.t("tibemsmsgfield_print","using");
x.t("tibems_status","tibemsmsgfield_printtobuffer");
x.t("tibems-utf8","value");
x.t("tibems-bytes","value");
x.t("status","code");
x.t("115","tibemsmsgenum_getnextname");
x.t("(4)","msgfld-data");
x.t("wide","character");
x.t("tibems_long_array","tibems_float_array");
x.t("tibems-wchar","value");
x.t("char","buffer");
x.t("returning","tibems-status");
x.t("tibemsmsgfield","field");
x.t("tibemsmsgfield","type");
x.t("tibemsmsgfield","cobol");
x.t("tibemsmsgfield","tibemsmsgfield");
x.t("tibemsmsgfield","msgfld-type");
x.t("tibemsmsgfield","chapter");
x.t("bytes","zero");
x.t("bytes","tibems_short");
x.t("field\u2019s","datatype");
x.t("zero","special");
x.t("indicators","constant");
x.t("parameters","parameter");
x.t("tibems-byte","value");
x.t("tibems-long-array","value");
x.t("tibems_stream_msg","tibems_short_array");
x.t("131","tibemsmsgfield_print");
x.t("map","messages");
x.t("tibemsstreammsg_readfield","page");
x.t("fields","field");
x.t("array","value");
x.t("array","data");
x.t("string","representation");
x.t("string","tibems_bytes");
x.t("stream","messages");
x.t("datatype","values");
x.t("tibems_double_array","tibemsmsg_getproperty");
x.t("prints","stdout");
x.t("prints","buffer");
x.t("tibems-short-array","value");
x.t("store","string");
x.t("small","hold");
x.t("representation","message");
x.t("hold","data");
x.t("messages","tibemsmsgfield");
x.t("messages","fields");
x.t("messages","stream");
x.t("msgfld-type","pic");
x.t("number","elements");
x.t("tibems_short_array","tibems_int_array");
x.t("indicating","size");
x.t("tibems_utf8","utf8-encoded");
x.t("function","purpose");
x.t("chapter","messages");
x.t("represents","message");
x.t("tibems_short","tibems_int");
x.t("fielddatatype","value");
x.t("typedef","struct");
x.t("tibems-long","value");
x.t("msgfld-size","pic");
x.t("tibems_float","tibems_double");
x.t("format","fielddatatype");
x.t("purpose","represents");
x.t("purpose","print");
x.t("tibems_int","count");
x.t("tibems_int","size");
x.t("tibems_int","maxlen");
x.t("tibems_int","tibems_long");
x.t("(1)","tibems-null");
x.t("reference","field");
x.t("reference","buffer");
x.t("code","description");
x.t("tibems-int-array","value");
x.t("message","field");
x.t("message","property");
x.t("message","maxlen");
x.t("(8)","remarks");
x.t("tibco","software");
x.t("actual","data");
x.t("tibems_bytes","tibems_map_msg");
x.t("tibems_byte","type");
x.t("tibems_byte","tibems_wchar");
x.t("tibemsmsgenum_getnextname","page");
x.t("stdout","format");
x.t("value","comment");
x.t("value","tibems-double");
x.t("value","table");
x.t("value","tibems-short");
x.t("value","filler");
x.t("value","tibems-float");
x.t("value","tibems-stream-msg");
x.t("value","tibems-map-msg");
x.t("value","tibems-utf8");
x.t("value","tibems-bytes");
x.t("value","status");
x.t("value","tibems-wchar");
x.t("value","tibems-byte");
x.t("value","tibems-long-array");
x.t("value","tibems-short-array");
x.t("value","number");
x.t("value","indicating");
x.t("value","tibems-long");
x.t("value","tibems-int-array");
x.t("value","tibems-bool");
x.t("value","maxlen");
x.t("value","tibems-float-array");
x.t("value","tibems-double-array");
x.t("value","tibemsmsgfield_printtobuffer");
x.t("value","tibems-int");
x.t("tibems-bool","value");
x.t("maxlen","cobol");
x.t("maxlen","size");
x.t("maxlen","returning");
x.t("declaration","void");
x.t("declaration","tibems_status");
x.t("declaration","typedef");
x.t("constant","value");
x.t("tibems-float-array","value");
x.t("tibems-null","value");
x.t("tibems-double-array","value");
x.t("(3)","msgfld-size");
x.t("tibems_wchar","wide");
x.t("tibemsstreammsg_freefield","page");
x.t("remarks","tibemsmsgfield_print");
x.t("remarks","message");
x.t("remarks","tibemsmsgfield_printtobuffer");
x.t("page","tibemsmapmsg_getfield");
x.t("page","110");
x.t("page","115");
x.t("page","131");
x.t("page","tibemsstreammsg_freefield");
x.t("location","store");
x.t("data","field");
x.t("data","tibemsmsgfield");
x.t("data","bytes");
x.t("data","array");
x.t("data","tibco");
x.t("data","actual");
x.t("tibems_float_array","tibems_double_array");
x.t("values","table");
x.t("values","map");
x.t("tibemsmapmsg_get","page");
x.t("character","bytes");
x.t("print","message");
x.t("tibems_long","tibems_float");
x.t("call","tibemsmsgfield_print");
x.t("call","call");
x.t("call","tibemsmsgfield_printtobuffer");
x.t("tibemsmsgfield_printtobuffer","tibemsmsgfield");
x.t("tibemsmsgfield_printtobuffer","prints");
x.t("tibemsmsgfield_printtobuffer","function");
x.t("tibemsmsgfield_printtobuffer","using");
x.t("special","value");
x.t("elements","array");
x.t("tibemsdata","data");
x.t("using","reference");
x.t("msgfld-count","pic");
x.t("one-byte","indicator");
x.t("tibems_insufficient_buffer","buffer");
x.t("tibems-int","value");
x.t("tibems_int_array","tibems_long_array");
x.t("struct","tibems_byte");
x.t("buffer","small");
x.t("buffer","format");
x.t("buffer","tibems_int");
x.t("buffer","value");
x.t("buffer","declaration");
x.t("buffer","location");
x.t("buffer","remarks");
x.t("tibems_bool","tibems_byte");
}
